TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

GAP

### Description

<shortdoc> Initializes the GAP3 (groups algorithms and programing) emulation mode. Not all functions are available. KASH3 provides NO DOCUMENTATION. Please refer to the GAP3 documentation for a description of the functions. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack